@charset "UTF-8";
/*====================================================================================
1. START COMMON BASE.
====================================================================================*/
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
:root {
  --font-jost: "Jost", sans-serif;
  --co-accent: #f38200;
}

html {
  font-size: 62.5%;
  line-height: 1.6;
  scroll-padding-top: var(--headerH);
}

@media only screen and (max-width: 767px) {
  html {
    font-size: 2.666vw;
  }
}
div[id],
section[id] {
  scroll-margin-top: var(--headerH);
}

:where(html:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

:where(figure:not(.sg-cms *)) {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: 0.075rem;
  color: #000;
  font-weight: 400;
}
body.lb-disable-scrolling {
  position: fixed;
  width: 100%;
}
body.no-scroll {
  overflow: hidden;
  /* Tránh giật màn hình trên một số trình duyệt */
  -ms-touch-action: none;
      touch-action: none;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 1.4rem;
    line-height: 1.4;
  }
}
@media only screen and (max-width: 767px) {
  body img {
    width: auto;
    height: auto;
    max-width: 100%;
  }
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  min-width: 32rem;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  body {
    min-width: 120rem;
  }
  body #cm-header {
    width: 120rem;
  }
  body #wrapper {
    max-width: 120rem;
  }
}
.w-brall {
  word-break: break-all;
}

/* ---------- START ANCHORLINK ---------- */
p {
  letter-spacing: 0.075em;
}

a {
  color: #000;
  text-decoration: underline;
  background-color: transparent;
}
a:hover, a:active, a:focus {
  outline: none;
}
@media only screen and (min-width: 768px) {
  a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover {
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  a:hover img {
    opacity: 0.8;
  }
}

a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: #4b3f2c;
}
@media only screen and (max-width: 767px) {
  a[href*="tel:"] {
    pointer-events: auto;
    cursor: pointer;
  }
}

/*---------- START HOVER IMG  ----------*/
.ov-hover:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70)";
}

/* ----------  START code set ---------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.6;
}

pre,
code,
kbd,
samp,
var,
.font_mono {
  font-size: 1.3rem;
  line-height: 1.6;
}

pre {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  background-color: #f4f4f4;
  overflow-x: auto;
}

img {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
  border: 0px;
  -webkit-transition: All 0.3s ease;
  transition: All 0.3s ease;
}

button,
input[type=submit],
input[type=button] {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-family: "Zen Kaku Gothic New", serif;
}

picture {
  display: block;
  line-height: 1.6;
}

figure {
  margin: 0;
  padding: 0;
}

.white-space_pre-wrap {
  display: -ms-grid;
  display: grid;
  width: 100%;
  white-space: pre-line;
}

/*====================================================================================
2. START COMMON CONTAINER.
====================================================================================*/
.container {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .container {
    max-width: 120rem;
    padding: 0 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .container {
    width: 100%;
    padding: 0 1.2rem;
  }
}

/*====================================================================================
3. START COMMON HEADER
====================================================================================*/
.lock-scroll {
  overflow: hidden;
  position: relative;
  height: 100%;
}

#cm-header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
@media only screen and (min-width: 768px) {
  #cm-header {
    padding: 2.6rem 5rem;
  }
}
@media only screen and (max-width: 1700px) {
  #cm-header {
    padding: 2.6rem 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header {
    padding: 0;
  }
}
#cm-header .header-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  #cm-header .header-inner {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 1.5rem;
  }
}
#cm-header .header-inner__logo {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: relative;
  z-index: 9999;
}
@media only screen and (min-width: 768px) {
  #cm-header .header-inner__logo {
    width: 30.1rem;
    padding-top: 0.4rem;
  }
}
@media only screen and (max-width: 1600px) {
  #cm-header .header-inner__logo {
    width: 25rem;
  }
}
@media only screen and (max-width: 1400px) {
  #cm-header .header-inner__logo {
    width: 23rem;
  }
}
@media only screen and (max-width: 1300px) {
  #cm-header .header-inner__logo {
    width: 20rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .header-inner__logo {
    width: 20rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  #cm-header .header-inner__logo a {
    padding: 0;
  }
}
#cm-header .header-inner__logo img {
  width: 100%;
  height: auto;
  display: block;
}
#cm-header .header-inner__logo .logo_w {
  display: block;
}
#cm-header .header-inner__logo .logo_bl {
  display: none;
}
@media only screen and (min-width: 768px) {
  #cm-header .header-inner__right {
    padding: 0;
  }
  #cm-header .header-inner__right .menu_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #cm-header .header-inner__right .sp_btn {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .header-inner__right .sp_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 9999;
  }
  #cm-header .header-inner__right .sp_btn-contact {
    width: 6rem;
    height: 6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #00aae2;
    position: relative;
    z-index: 9999;
  }
  #cm-header .header-inner__right .sp_btn-contact img {
    width: 3rem;
    height: auto;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .header-right__menu {
    position: fixed;
    top: 6rem;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #f5f5f5;
    z-index: 999;
    padding: 2rem 2rem 20rem;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; /* Cuộn mượt trên iOS */
    -ms-scroll-chaining: none;
        overscroll-behavior: contain;
  }
  #cm-header .header-right__menu.active {
    opacity: 1;
    visibility: visible;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  #cm-header .header-right__menu .menu-link__parent {
    color: #000;
    font-weight: 500;
  }
  #cm-header .header-right__menu .menu-link__parent:after {
    border: solid #000;
    border-width: 0 0.2rem 0.2rem 0;
  }
  #cm-header .header-right__menu a {
    color: #000;
    font-weight: 500;
  }
  #cm-header .header-right__menu .link_blank {
    background: url(../images/common_img/new_window_icon_blk.svg) no-repeat right center;
    background-size: 0.9rem 0.9rem;
  }
}
#cm-header .menu-btn__contact {
  width: 30rem;
  padding: 0;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  #cm-header .menu-btn__contact {
    margin-left: 2.2rem;
    -webkit-box-shadow: 0px 0px 1rem 0px rgba(130, 83, 5, 0.3);
            box-shadow: 0px 0px 1rem 0px rgba(130, 83, 5, 0.3);
  }
}
@media only screen and (max-width: 1500px) {
  #cm-header .menu-btn__contact {
    width: 25rem;
  }
}
@media only screen and (max-width: 1300px) {
  #cm-header .menu-btn__contact {
    width: 20rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-btn__contact {
    margin: 3rem auto 0;
    width: auto;
  }
}
#cm-header .menu-btn__contact img {
  margin: auto;
  display: block;
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-btn__contact img {
    border-radius: 0.5rem;
  }
}
#cm-header .menu-btn__contact a {
  display: block;
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-btn__contact a {
    padding: 0;
  }
}
@media only screen and (min-width: 768px) {
  #cm-header .menu-link__a {
    margin-left: 3.6rem;
    padding: 1.6rem 0 1.4rem 0;
  }
  #cm-header .menu-link__a:hover {
    color: var(--co-accent);
  }
}
@media only screen and (max-width: 1600px) {
  #cm-header .menu-link__a {
    margin-left: 2rem;
  }
}
@media only screen and (max-width: 1500px) {
  #cm-header .menu-link__a {
    padding: 1.3rem 0 1rem 0;
  }
}
@media only screen and (max-width: 1300px) {
  #cm-header .menu-link__a {
    padding: 1rem 0 0.6rem 0;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-link__a {
    padding: 0;
    margin-left: 0;
    border-bottom: 1px solid var(--co-accent);
  }
}
#cm-header a {
  text-decoration: none;
  display: block;
  color: #fff;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  #cm-header a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0.5rem;
  }
  #cm-header a:hover {
    color: var(--co-accent);
  }
}
@media only screen and (max-width: 1400px) {
  #cm-header a {
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header a {
    font-size: 1.6rem;
    padding: 1.5rem;
  }
}
#cm-header .menu-link__parent {
  color: #fff;
  text-decoration: none;
  position: relative;
}
@media only screen and (min-width: 768px) {
  #cm-header .menu-link__parent {
    padding: 1.6rem 2.4rem 1.4rem 0;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
}
@media only screen and (max-width: 1500px) {
  #cm-header .menu-link__parent {
    padding: 1.3rem 2.4rem 1rem 0;
    font-size: 1.4rem;
  }
}
@media only screen and (max-width: 1400px) {
  #cm-header .menu-link__parent {
    padding: 1.3rem 1.5rem 1rem 0;
  }
}
@media only screen and (max-width: 1300px) {
  #cm-header .menu-link__parent {
    padding: 1rem 1.5rem 0.6rem 0;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-link__parent {
    font-size: 1.6rem;
    padding: 1.5rem;
  }
}
#cm-header .menu-link__parent:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: absolute;
  right: 0.3rem;
}
@media only screen and (min-width: 768px) {
  #cm-header .menu-link__parent:after {
    top: 2.6rem;
    padding: 0.35rem;
  }
}
@media only screen and (max-width: 1500px) {
  #cm-header .menu-link__parent:after {
    padding: 0.3rem;
    top: 2rem;
  }
}
@media only screen and (max-width: 1300px) {
  #cm-header .menu-link__parent:after {
    padding: 0.2rem;
    top: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-link__parent:after {
    padding: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
            transform: translateY(-50%) rotate(45deg);
  }
}
#cm-header .menu-link__p {
  position: relative;
}
@media only screen and (min-width: 768px) {
  #cm-header .menu-link__p {
    margin-left: 3.5rem;
  }
}
@media only screen and (max-width: 1600px) {
  #cm-header .menu-link__p {
    margin-left: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-link__p {
    margin-left: 0;
  }
}
#cm-header .menu-link__p:first-child {
  margin-left: 0;
}
@media only screen and (min-width: 768px) {
  #cm-header .menu-link__p:hover .menu-link__parent {
    color: var(--co-accent);
  }
  #cm-header .menu-link__p:hover .menu-link__parent:after {
    border: solid var(--co-accent);
    border-width: 0 0.2rem 0.2rem 0;
  }
  #cm-header .menu-link__p:hover .submenu {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .menu-link__p {
    border-bottom: 1px solid var(--co-accent);
  }
  #cm-header .menu-link__p.active .menu-link__parent:after {
    -webkit-transform: translateY(-50%) rotate(-135deg);
            transform: translateY(-50%) rotate(-135deg);
  }
}
@media only screen and (min-width: 768px) {
  #cm-header .submenu {
    position: absolute;
    top: 100%;
    width: 30rem;
    padding-top: 0.7rem;
    display: none;
  }
  #cm-header .submenu:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 0.9rem solid transparent;
    border-right: 0.9rem solid transparent;
    border-bottom: 1.5rem solid #fff;
    position: absolute;
    top: -0.8rem;
    left: 2.1rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .submenu {
    display: none;
  }
  #cm-header .submenu.active {
    display: block;
  }
}
#cm-header .submenu ul {
  background: #fff;
}
@media only screen and (min-width: 768px) {
  #cm-header .submenu ul {
    padding: 1rem;
  }
}
#cm-header .submenu li:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  #cm-header .submenu li:last-child a {
    border-bottom: none;
  }
}
#cm-header .submenu li a {
  color: #000;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
  display: block;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  #cm-header .submenu li a {
    padding: 0.4rem 1rem 0.4rem 2rem;
  }
  #cm-header .submenu li a:hover {
    color: var(--co-accent);
  }
  #cm-header .submenu li a:hover:before {
    border-top: 0.5rem solid transparent;
    border-bottom: 0.5rem solid transparent;
    border-left: 0.9rem solid var(--co-accent);
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .submenu li a {
    padding: 1.5rem 2rem 1.5rem 4rem;
    font-size: 1.6rem;
    border-bottom: 1px solid var(--co-accent);
  }
}
#cm-header .submenu li a:before {
  content: "";
  width: 0;
  height: 0;
  border-top: 0.5rem solid transparent;
  border-bottom: 0.5rem solid transparent;
  border-left: 0.9rem solid #000;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
  #cm-header .submenu li a:before {
    left: 0;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header .submenu li a:before {
    left: 1rem;
  }
}
#cm-header.fixed {
  background: #f5f5f5;
}
#cm-header.fixed .header-inner__logo .logo_w {
  display: none;
}
#cm-header.fixed .header-inner__logo .logo_bl {
  display: block;
}
@media only screen and (min-width: 768px) {
  #cm-header.fixed .menu-link__parent {
    color: #000;
  }
  #cm-header.fixed .menu-link__parent:after {
    border: solid #000;
    border-width: 0 0.2rem 0.2rem 0;
  }
  #cm-header.fixed .menu-link__a a {
    color: #000;
  }
  #cm-header.fixed .menu-link__a a:hover {
    color: var(--co-accent);
  }
  #cm-header.fixed .menu-link__a a.link_blank {
    background: url(../images/common_img/new_window_icon_blk.svg) no-repeat right center;
    background-size: 0.9rem 0.9rem;
  }
  #cm-header.fixed .menu-link__a a.link_blank:hover {
    background: url(../images/common_img/new_window_icon_on.svg) no-repeat right center;
    background-size: 0.9rem 0.9rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header.fixed.active .header-inner__logo .logo_w {
    display: block;
  }
  #cm-header.fixed.active .header-inner__logo .logo_bl {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #cm-header.active {
    background: #f5f5f5;
  }
  #cm-header.active .header-inner__logo .logo_w {
    display: none;
  }
  #cm-header.active .header-inner__logo .logo_bl {
    display: block;
  }
}
#cm-header.header_page .header-inner__logo .logo_w {
  display: none;
}
#cm-header.header_page .header-inner__logo .logo_bl {
  display: block;
}
@media only screen and (min-width: 768px) {
  #cm-header.header_page .menu-link__parent {
    color: #000;
  }
  #cm-header.header_page .menu-link__parent:after {
    border: solid #000;
    border-width: 0 0.2rem 0.2rem 0;
  }
  #cm-header.header_page .menu-link__a a {
    color: #000;
  }
}

.link_blank {
  background: url(../images/common_img/new_window_icon.svg) no-repeat right center;
  background-size: 0.9rem 0.9rem;
  padding-right: 1.32rem;
}
@media only screen and (min-width: 768px) {
  .link_blank:hover {
    background: url(../images/common_img/new_window_icon_on.svg) no-repeat right center;
    background-size: 0.9rem 0.9rem;
  }
}

/*---------- START HAMBURGER ----------*/
.trigger-menu {
  width: 6rem;
  height: 6rem;
  background: var(--co-accent);
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  display: block;
  z-index: 99;
  border: none;
  position: relative;
  z-index: 9999;
}
.trigger-menu span {
  display: block;
  position: absolute;
  width: 3rem;
  height: 0.2rem;
  background: #fff;
  opacity: 1;
  left: 50%;
  margin: auto;
  -webkit-transform: translateX(-50%) rotate(0deg);
          transform: translateX(-50%) rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.trigger-menu span:nth-child(1) {
  top: 2rem;
}
.trigger-menu span:nth-child(2) {
  top: 0;
  bottom: 0;
  margin: auto;
}
.trigger-menu span:nth-child(3) {
  bottom: 2rem;
}
.trigger-menu.active span:nth-child(1) {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
}
.trigger-menu.active span:nth-child(2) {
  opacity: 0;
}
.trigger-menu.active span:nth-child(3) {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
}
@media only screen and (min-width: 768px) {
  .trigger-menu {
    display: none;
  }
}

/*---------- START copyright ----------*/
.copyright {
  color: #717171;
  letter-spacing: 0.05em;
}
@media only screen and (min-width: 768px) {
  .copyright {
    position: absolute;
    left: 2rem;
    bottom: -2.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .copyright {
    margin-top: 3rem;
    text-align: center;
  }
}

/*---------- START page-up ----------*/
#page-up {
  display: none;
  position: fixed;
  right: 2%;
  bottom: 3.7rem;
  z-index: 999;
}
#page-up a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-decoration: none;
  overflow: hidden;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
  background: #00aae2;
}
@media only screen and (min-width: 768px) {
  #page-up a {
    width: 8rem;
    height: 8rem;
  }
  #page-up a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  #page-up a {
    width: 5rem;
    height: 5rem;
  }
}
#page-up a .icon {
  height: 1.8rem;
  width: 0.9rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  display: block;
}
#page-up a .icon:before {
  width: 0.2rem;
  height: 100%;
  background: #fff;
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
#page-up a .icon:after {
  content: "";
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 3px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(-135deg);
          transform: translateX(-50%) rotate(-135deg);
}
@media only screen and (min-width: 768px) {
  #page-up {
    bottom: 19rem;
  }
  #page-up a {
    width: 8rem;
    height: 8rem;
  }
}

/*====================================================================================
5. START COMMON CSS
====================================================================================*/
.a-absolute {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9;
}

/*---------- START fade-up ----------*/
.fadein {
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, -webkit-transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
  transition: opacity 0.6s ease-out, transform 0.6s ease-out, -webkit-transform 0.6s ease-out;
}
.fadein.fadein_on {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/*---------- START ARROW   ----------*/
.cm-arr {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--bg-pink);
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
}
.cm-arr:before {
  position: absolute;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-radius: 0.2rem;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.cm-arr--white {
  background: #fff;
}
.cm-arr--white:before {
  border-top: 2px solid var(--bg-brown);
  border-right: 2px solid var(--bg-brown);
}
.cm-arr--brown {
  background: var(--bg-brown);
}
.cm-arr--lg {
  width: 3rem;
  height: 3rem;
}
.cm-arr--md {
  width: 2rem;
  height: 2rem;
}
.cm-arr--md:before {
  width: 0.7rem;
  height: 0.7rem;
  left: -0.2rem;
}
.cm-arr--md2 {
  width: 1.7rem;
  height: 1.7rem;
}
.cm-arr--md2:before {
  width: 0.7rem;
  height: 0.7rem;
  left: -0.2rem;
}
.cm-arr--sm {
  width: 1.5rem;
  height: 1.5rem;
}
.cm-arr--sm:before {
  width: 0.7rem;
  height: 0.7rem;
  top: -0.2rem;
}
.cm-arr--right:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cm-arr--down:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.cm-arr--down.cm-arr--md2:before {
  left: 0;
  top: -0.2rem;
}
.cm-arr--up:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}

.cm_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  position: relative;
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .cm_icon {
    width: 3rem;
    height: 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm_icon {
    width: 2rem;
    height: 2rem;
  }
}
.cm_icon:before {
  content: "";
  background: var(--co-accent);
  height: 0.2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media only screen and (min-width: 768px) {
  .cm_icon:before {
    width: 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm_icon:before {
    width: 1rem;
  }
}
.cm_icon:after {
  content: "";
  border: solid var(--co-accent);
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  margin-left: 0.2rem;
}
@media only screen and (min-width: 768px) {
  .cm_icon:after {
    padding: 0.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm_icon:after {
    padding: 0.2rem;
  }
}

.cm-btn {
  border-radius: 0.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #fff;
  text-decoration: none;
  background: var(--co-accent);
  border: 0.2rem solid var(--co-accent);
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
@media only screen and (min-width: 768px) {
  .cm-btn {
    width: 27.1rem;
    height: 6.4rem;
  }
  .cm-btn:hover {
    background: #fff;
    color: var(--co-accent);
  }
  .cm-btn:hover .cm_icon {
    background: var(--co-accent);
  }
  .cm-btn:hover .cm_icon:before {
    background: #fff;
  }
  .cm-btn:hover .cm_icon:after {
    border: solid #fff;
    border-width: 0 0.2rem 0.2rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn {
    width: 25rem;
    height: 5rem;
  }
}
.cm-btn .cm_icon {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
  .cm-btn .cm_icon {
    right: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-btn .cm_icon {
    right: 1rem;
  }
}
.cm-btn_w {
  background: #fff;
  color: var(--co-accent);
  border: 0.2rem solid #fff;
}
.cm-btn_w .cm_icon {
  background: var(--co-accent);
}
@media only screen and (min-width: 768px) {
  .cm-btn_w .cm_icon {
    right: 1.5rem;
  }
}
.cm-btn_w .cm_icon:before {
  background: #fff;
}
.cm-btn_w .cm_icon:after {
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
}
@media only screen and (min-width: 768px) {
  .cm-btn_w:hover {
    background: var(--co-accent);
    border: 0.2rem solid var(--co-accent);
    color: #fff;
  }
  .cm-btn_w:hover .cm_icon {
    background: #fff;
  }
  .cm-btn_w:hover .cm_icon:before {
    background: var(--co-accent);
  }
  .cm-btn_w:hover .cm_icon:after {
    border: solid var(--co-accent);
    border-width: 0 0.2rem 0.2rem 0;
  }
}

.cm-title {
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .cm-title {
    margin-bottom: 2rem;
  }
}
.cm-title_jp {
  display: block;
  letter-spacing: 0.075em;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .cm-title_jp {
    font-size: 4.6rem;
    margin-bottom: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title_jp {
    font-size: 2rem;
    margin-bottom: 0.5rem;
  }
}
.cm-title_en {
  display: block;
  font-weight: 500;
  color: var(--co-accent);
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .cm-title_en {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title_en {
    font-size: 1.4rem;
  }
}

.cm-contact {
  background: #c47800;
  text-align: center;
  color: #fff;
}
@media only screen and (min-width: 768px) {
  .cm-contact {
    padding: 8.5rem 0 9.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact {
    padding: 4rem 0;
  }
}
.cm-contact__ttl {
  display: inline-block;
  vertical-align: top;
}
.cm-contact__ttl .note {
  color: #dd8500;
  background: #fff;
  border-radius: 2.1rem;
  position: relative;
  letter-spacing: 0.075em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (min-width: 768px) {
  .cm-contact__ttl .note {
    font-size: 2rem;
    width: 13.3rem;
    height: 4.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact__ttl .note {
    font-size: 1.4rem;
    width: 10rem;
    height: 3rem;
  }
}
.cm-contact__ttl .note:after {
  content: "";
  background: url(../images/common_img/icon.webp) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  left: 2.6rem;
}
@media only screen and (min-width: 768px) {
  .cm-contact__ttl .note:after {
    width: 1.3rem;
    height: 1.4rem;
    bottom: -1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact__ttl .note:after {
    width: 1rem;
    height: 1.1rem;
    bottom: -0.8rem;
  }
}
.cm-contact__ttl .jp {
  font-weight: 700;
  letter-spacing: 0.075em;
  display: block;
}
@media only screen and (min-width: 768px) {
  .cm-contact__ttl .jp {
    font-size: 4rem;
    margin: 1.3rem 0 0.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact__ttl .jp {
    font-size: 2.2rem;
    margin: 1rem 0 0.5rem;
  }
}
.cm-contact__ttl .en {
  font-weight: 500;
  letter-spacing: 0.1em;
  display: block;
}
@media only screen and (min-width: 768px) {
  .cm-contact__ttl .en {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact__ttl .en {
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact__txt {
    margin: 2.2rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact__txt {
    margin: 2rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact__tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5.6rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 12.4rem;
    padding-right: 3.1rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact__tel {
    margin-top: 3rem;
  }
}
.cm-contact .btn-contact {
  border-radius: 0.6rem;
  background: #00aae2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.1rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-decoration: none;
  color: #fff;
  margin-top: 1.9rem;
}
@media only screen and (min-width: 768px) {
  .cm-contact .btn-contact {
    width: 36.7rem;
    height: 8.5rem;
    padding-right: 0.5rem;
  }
  .cm-contact .btn-contact:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .btn-contact {
    width: 30rem;
    height: 6rem;
    gap: 1.5rem;
    font-size: 1.6rem;
    margin: auto;
  }
}
.cm-contact .btn-contact img {
  width: 3rem;
  height: auto;
  display: block;
}
.cm-contact .bnt-tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media only screen and (min-width: 768px) {
  .cm-contact .bnt-tel {
    gap: 2.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .bnt-tel {
    gap: 1.5rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 2rem;
  }
}
.cm-contact .bnt-tel img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media only screen and (min-width: 768px) {
  .cm-contact .bnt-tel img {
    width: 6rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .bnt-tel img {
    width: 4rem;
  }
}
.cm-contact .bnt-tel p {
  font-weight: 500;
  text-align: left;
  color: #fff;
}
.cm-contact .bnt-tel p.txt1 {
  margin: -1rem 0 -0.2rem;
}
@media only screen and (min-width: 768px) {
  .cm-contact .bnt-tel p.txt1 {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .bnt-tel p.txt1 {
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .cm-contact .bnt-tel p.txt2 {
    font-size: 1.6rem;
    margin: -0.2rem 0 0 0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .bnt-tel p.txt2 {
    font-size: 1.4rem;
    margin: 0.5rem 0 0 0.2rem;
  }
}
.cm-contact .bnt-tel .tel {
  font-weight: 500;
  letter-spacing: 0.025em;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .cm-contact .bnt-tel .tel {
    font-size: 5.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-contact .bnt-tel .tel {
    font-size: 4rem;
  }
}

#cm-footer {
  background: #000;
}
@media only screen and (min-width: 768px) {
  #cm-footer {
    padding-top: 6.4rem;
    padding-bottom: 5rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-footer {
    padding: 4rem 0 2rem;
  }
}
#cm-footer .footer {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  #cm-footer .footer {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer_logo {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
#cm-footer .footer_logo .logo1 {
  display: block;
  margin-bottom: 1.3rem;
  width: 30rem;
}
#cm-footer .footer_logo .logo2 {
  display: block;
  width: 22.1rem;
}
#cm-footer .footer_logo .txt1 {
  margin-top: 1.3rem;
  margin-bottom: 2.8rem;
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer_logo .txt1 {
    text-align: left;
  }
}
#cm-footer .footer_logo .txt1 a {
  color: #fff;
}
#cm-footer .footer_logo .btn_x {
  text-align: left;
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer_logo .btn_x img {
    width: 2.4rem;
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  #cm-footer .footer_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 8.1rem;
    margin-top: 0.2rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer_right {
    width: 100%;
  }
}
#cm-footer .footer_right a {
  color: #fff;
  text-decoration: none;
  margin-bottom: 1rem;
}
#cm-footer .footer_right a:last-child {
  margin-bottom: 0;
}
#cm-footer .footer_right a img {
  width: 0.9rem;
  position: relative;
  top: -0.5rem;
  right: -0.4rem;
}
@media only screen and (min-width: 768px) {
  #cm-footer .footer_right a:hover {
    color: var(--co-accent);
  }
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer_right ul {
    margin-bottom: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  #cm-footer .footer_right ul li {
    margin-bottom: 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  #cm-footer .footer_right ul li {
    margin-bottom: 2rem;
  }
  #cm-footer .footer_right ul li p {
    margin-bottom: 1rem;
  }
}
#cm-footer .footer_right ul li:last-child {
  margin-bottom: 0;
}
#cm-footer .footer_right ul li .submenu ul {
  margin-top: 1rem;
}
#cm-footer .footer_right ul li .submenu ul li {
  margin-bottom: 1rem;
}
#cm-footer .footer_right ul li .submenu ul li:last-child {
  margin-bottom: 0;
}